Bug 582405 - F13 has older iptstate than F12
Summary: F13 has older iptstate than F12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iptstate
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-14 20:05 UTC by Michal Schmidt
Modified: 2010-05-25 18:43 UTC (History)
2 users (show)

Fixed In Version: iptstate-2.2.2-4.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-25 18:43:05 UTC


Attachments (Terms of Use)

Description Michal Schmidt 2010-04-14 20:05:19 UTC
F12 has iptstate-2.2.2-4.fc12 in updates, but F13 has only iptstate-2.2.2-2.fc13.

$ rpmdev-vercmp iptstate-2.2.2-4.fc12 iptstate-2.2.2-2.fc13
0:iptstate-2.2.2-4.fc12 is newer


Please ensure upgrade paths always work by following the policy for versioning minor updates on old branches:

https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Minor_release_bumps_for_old_branches

Comment 1 Fedora Update System 2010-05-05 15:25:15 UTC
iptstate-2.2.2-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/iptstate-2.2.2-4.fc13

Comment 2 Fedora Update System 2010-05-06 06:59:20 UTC
iptstate-2.2.2-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iptstate'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/iptstate-2.2.2-4.fc13

Comment 3 Fedora Update System 2010-05-25 18:43:00 UTC
iptstate-2.2.2-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.